package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF6D8Response {

    @Parameter(name = "ICO")
    String ico();

    @Parameter(name = "ISIN")
    String isin();

    @Parameter(name = "ISIN2")
    String isin2();

    @Parameter(name = "ObchodniDatum")
    java.util.Date obchodniDatum();

    @Parameter(name = "Objem")
    Double objem();

    @Parameter(name = "PocetKS")
    Double pocetKS();

    @Parameter(name = "PseudoTransakceID")
    String pseudoTransakceID();

    @Parameter(name = "RodneCislo")
    String rodneCislo();

    @Parameter(name = "VyporadaniDatum")
    java.util.Date vyporadaniDatum();

}